<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/md_grey_100"
    android:orientation="vertical">

    <ScrollView
        android:id="@+id/ll_scroll_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <View
                android:layout_width="match_parent"
                android:layout_height="4dp"
                android:background="@color/md_grey_100" />

            <LinearLayout
                style="@style/FromLinearLayoutItem"
                android:orientation="horizontal">
                <EditText
                    style="@style/EditTextStyle"
                    android:id="@+id/et_pickup_code"

                    android:hint="请输入/扫描拣货单"
                    android:text=""/>
                <ImageButton style="@style/ClearImg" />
            </LinearLayout>

        </LinearLayout>
    </ScrollView>


    <include layout="@layout/item_float_image" />
</LinearLayout>